Hey i need help

I can’t install any packages.I got some error.

It literally says in the error message that you need to install Python and Visual Studio Build Tools.